section:nth-of-type(1) {
	padding-top: 100px;
	padding-bottom: 100px;
}
section:nth-of-type(1) > .container {
	max-width: 960px;
}
section:nth-of-type(1) h2 {
	margin-top: 50px;
}
section:nth-of-type(1) h3 {
	font-size: 27px;
	margin-bottom: 25px;
	margin-top: 25px;
}
section:nth-of-type(1) a strong {
	display: inline-block;
	border-width: 1px;
	border-style: solid;
	border-color: #fff;
	border-radius: 25px;
	padding: 8px 40px;
	color: #fff;
	background-color: #ff795a;
	font-weight: 700;
	cursor: pointer;
	margin-top: 50px;
}
section:nth-of-type(1) a:hover strong {
	color: #ff795a;
	background-color: #fff;
	border-color: #ff795a;
}
section:nth-of-type(1) p {
	color: #696969;
}
section:nth-of-type(1) .small-print {
	font-size: 13px;
	opacity: 0.6;
}

.controls {
	margin-top: 80px;
}
.controls a {
	color: inherit;
}
.controls .prev,
.controls .next {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	font-size: 15px;
	font-weight: 600;
	cursor: pointer;
}
.controls .prev:before,
.controls .next:before {
	content: '';
	display: block;
	position: absolute;
	top: calc(50% - 26px);
	width: 12px;
	height: 52px;
	background-image: url('../images/icons/arrow-icon.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}
.controls .prev:hover,
.controls .next:hover {
	color: #fb2006;
}
.controls .prev {
	margin-right: 40px;
}
.controls .prev:before {
	right: calc(100% + 15px);
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}
.controls .next:before {
	left: calc(100% + 15px);
	-webkit-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	transform: rotate(270deg);
}